.header-container {
    display: flex;
    justify-content: space-between;
    padding: 0px 450px;
    height: fit-content;
    margin-top: 10px;
}

.header-container .left-nav {
    display: flex;
    align-items: center;
}

.header-container .right-nav {
    display: flex;
    align-items: center;
}

.header-container .header-button {
    margin-top: 5px;
}

.header-container .left-nav .logo-container {
    margin-right: 20px;
}

.header-container .fa-stethoscope {
    margin-left: -5px;
    margin-right: 1px;
}